3ds on higher firmwares, gateway etc...

Discussion in '3DS - Flashcards & Custom Firmwares' started by Xolima, Feb 10, 2014.

  1. Xolima
    OP

    Xolima Member

    Newcomer
    39
    0
    Mar 27, 2011
    Hello, first of all I'm aware that this has already been discussed bit I would like some direct answers. Is there anyone working on making gateway and other clones compatible with firmwares above 4.5 ? Do you believe it is possible ? Sorry if I'm just repeating other threads but I can' find any information about this subject. I remember people giving the 3ds scene about 2 years to develop, do you think it will be easier to make the current hack work on higher firmwares ? Because of this Brickway "scandal" do you think they are going to keep working on their product?

    Best regards
     
  2. opnr2000

    opnr2000 Member

    Newcomer
    42
    0
    Aug 13, 2006
    United States
    The current hack has been fixed by nintendo. Something different has to be be found for the higher firmwares. How soon something different can be found cannot be predicted. Currently it took 2 years for this hack to be found, so i would not hold my breath for another different hack.
     
  3. R4iFanboi

    R4iFanboi Advanced Member

    Newcomer
    52
    35
    Dec 18, 2013
    United States
    No one can accurately predict the future but to answer your questions. 3DS will definitely play "ROMs" on a higher firmware than 4.5, it's just that no one knows when.

    Do not expect Gateway-3ds Soonway-3ds to work above 4.5 firmware though. IF they find an exploit that works on higher firmwares, they will not implement it on their current card but they will wear a new mask. It's only more beneficial with a capitalistic mind-frame.


    Edit: Same goes for all Gateway clones.